iPhone Insides
Olá, seja muito bem vindo ao "iPhone Insides".

O melhor fórum de ajuda personalizada para
iPhone - iPod e iPad do Brasil.

Entre e aprenda muito mais conosco!

não consigo atualizar para uma versão menos recente

Página 2 de 2 Anterior  1, 2

Ver o tópico anterior Ver o tópico seguinte Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  iLucas em Qui 28 Jul 2011 - 19:12

RodolfoFSA escreveu:quero atualizar o do meu irmão por isso eu nao entendi o que você tinha dito xD. o meu ja é 4.3.3 o dele é 4.1. Então não tem como.

Não mesmo, mas você deu uma lida boa sobre SHSH, entendeu direitinho com os links dos topicos que passamos e as explicações dadas?
avatar
iLucas
iInside ADMIN
iInside ADMIN

Mensagens : 1454
Data de inscrição : 16/05/2011
Idade : 31
Localização : Capital do Ceará

http://www.fontenelefurtado.com.br

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  RodolfoFSA em Qui 28 Jul 2011 - 19:35

Sim sim agora entendi perfeitamente, unica coisa que eu não entendi é porque quando eu salvei a SHSH no iphone do meu irmão(tiago) só salvou ate o iOS 4.2.1 como você disse. E as recentes? a 4.3.5? Não salvou por quê?
avatar
RodolfoFSA
iInside User
iInside User

Mensagens : 17
Data de inscrição : 27/07/2011

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  iMaster em Qui 28 Jul 2011 - 20:53

Bem meu caro, mesmo assim, proceda com a tentativa de salvar o SHSH do aparelho do seu irmão.

plugue ele com o Umbrella ligado e mande salvar as SHSH.

Veja o processo como é feito usando o novo Umbrella, ao qual foi atualizado o tópico hoje pelo Freiz.

Veja aqui --- [Você precisa estar registrado e conectado para ver este link.]


Conhecimento é para os que procuram. Quanto aos preguiçosos,
merecem até ser tirado o pouco que sabem!


Se de alguma forma eu lhe ajudei, poderá agradecer
clicando no sinal
[Você precisa estar registrado e conectado para ver esta imagem.] ao lado direito acima.

Me Add: [Você precisa estar registrado e conectado para ver este link.]
Fale comigo: [Você precisa estar registrado e conectado para ver este link.]
Siga-nos no Twitter [Você precisa estar registrado e conectado para ver este link.]
Curta-nos no [Você precisa estar registrado e conectado para ver este link.]



avatar
iMaster
iInside ADMIN
iInside ADMIN

Mensagens : 2224
Data de inscrição : 04/05/2011
Idade : 38
Localização : Brasil

http://iphoneinsides.forumeiros.com

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  RodolfoFSA em Qui 28 Jul 2011 - 21:00

Eu ja fiz, não deu certo hehehe, vlw ai pela ajuda man.
avatar
RodolfoFSA
iInside User
iInside User

Mensagens : 17
Data de inscrição : 27/07/2011

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  iMaster em Qui 28 Jul 2011 - 21:34

Poxa mano, bem estranho, era para o umbrella salvar ao menos a iOS da 4.3.5 e 5.0.

Mas só uma coisa. certifique-se de ler o link que passei acima e veja se a configuração do umbrella está do modo como mostrado nas primeiras imagens, caso contrário ele pode não salvar as SHSH mais atuais, pode ser isso.

Assim, peço que refaça o processo, mas antes configure corretamente e faça o processo e veja se muda alguma coisa.

Faça isso mano e diga para nós.

Abraços...


Conhecimento é para os que procuram. Quanto aos preguiçosos,
merecem até ser tirado o pouco que sabem!


Se de alguma forma eu lhe ajudei, poderá agradecer
clicando no sinal
[Você precisa estar registrado e conectado para ver esta imagem.] ao lado direito acima.

Me Add: [Você precisa estar registrado e conectado para ver este link.]
Fale comigo: [Você precisa estar registrado e conectado para ver este link.]
Siga-nos no Twitter [Você precisa estar registrado e conectado para ver este link.]
Curta-nos no [Você precisa estar registrado e conectado para ver este link.]



avatar
iMaster
iInside ADMIN
iInside ADMIN

Mensagens : 2224
Data de inscrição : 04/05/2011
Idade : 38
Localização : Brasil

http://iphoneinsides.forumeiros.com

Voltar ao Topo Ir em baixo

Resolvido Re: não consigo atualizar para uma versão menos recente

Mensagem  Conteúdo patrocinado


Conteúdo patrocinado


Voltar ao Topo Ir em baixo

Página 2 de 2 Anterior  1, 2

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo

- Tópicos similares

 
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum